Download

Ajudaaa - ls-0019-is-iz01

Bom Dia.
Gente eu Baixei e instalei o UE e quando inicializo vem esse erro:

**“Falha ao inicializar -
os pré requisitos para unreal engine falharam na instalação,”
LS-0019-IS-IZ01 **

eu já pesquisei aqui no fórum, na net, e no suporte da Epic e ate agora nada deu certo. fiz todos os processos desse link:

http://help.epicgames.com/customer/en/portal/articles/2289966-prerequisites-have-failed-to-install-when-installing-the-epic-games-launcher?b_id=9727

e também nada.

Se puderem ajudar fico agradecido.

Qual a configuração do computador que você está tentando instalar a engine?